
Redmine - Feature #3350

Autocompleter for very long dropdown lists

2009-05-13 10:38 - Sandesh Singh

Status: Closed Start date: 2009-05-13

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have a lot of users, and the number of versions in our project will soon be over 100. Using a drop-down is very unweildy. Is there

a way to transform these drop-downs to be auto-completeable?

History

#1 - 2009-05-13 16:36 - Adam Piotr Żochowski

- Status changed from New to Resolved

- % Done changed from 0 to 100

See #2993.  This already has been fixed in 0.9.0.  I backported it for my 0.8.3 and it works like a charm. I wish it could be deployed sooner, in

upcoming 0.8.4 instead of 0.9.0, but alas.

#2 - 2009-05-13 16:39 - Adam Piotr Żochowski

Sorry, missed the part about multiple versions, please see #1245 regarding patches for closing of versions.

#3 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#4 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
